.simpleRatings {
	DISPLAY: block
}
.simpleRatings FORM {
	BORDER-BOTTOM: medium none; POSITION: relative; TEXT-ALIGN: left; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
.simpleRatings FIELDSET {
	BORDER-BOTTOM: medium none; POSITION: static; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
.simpleRatings INPUT {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; TEXT-INDENT: -300px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 100%; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none; PADDING-TOP: 0px; LEFT: 0px
}
.simpleRatings INPUT:active {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
.simpleRatings INPUT:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
.simpleRatings .average {
	Z-INDEX: 1; HEIGHT: 100%
}
.simpleRatings .text {
	TEXT-ALIGN: center; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Geneva, sans-serif; WHITE-SPACE: nowrap; FONT-SIZE: 9px
}
.simpleRatings .L {
	FLOAT: left
}
.simpleRatings .R {
	FLOAT: right
}
.simpleRatings .L2 {
	FLOAT: none
}
.simpleRatings .R2 {
	FLOAT: none
}
.simpleRatings .load {
	WIDTH: 100%; BACKGROUND: url(includes/images/rating/rLoading.gif) no-repeat center 50%; HEIGHT: 100%
}
.simpleRatings .loadText {
	FONT-WEIGHT: normal
}
.topRatings {
	FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.topRatings .topRows {
	LINE-HEIGHT: 22px
}
.topRatings .topName {
	
}
.topRatings .topVotes {
	
}
.topRatings .topAverage {
	
}
.topName {
	WIDTH: 33%; DISPLAY: block; FLOAT: left
}
.topVotes {
	WIDTH: 33%; DISPLAY: block; FLOAT: left
}
.topAverage {
	WIDTH: 33%; DISPLAY: block; FLOAT: left
}
.simpleRatings .starslargeorange {
	BACKGROUND: url(includes/images/rating/stars/large/orange/rElements.png) repeat-x
}
.simpleRatings .starslargeorange INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/large/orange/rElements.png) repeat-x left bottom
}
.simpleRatings .starslargeorange .average {
	BACKGROUND: url(includes/images/rating/stars/large/orange/rElements.png) repeat-x left center
}
.simpleRatings .starslargered {
	BACKGROUND: url(includes/images/rating/stars/large/red/rElements.png) repeat-x
}
.simpleRatings .starslargered INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/large/red/rElements.png) repeat-x left bottom
}
.simpleRatings .starslargered .average {
	BACKGROUND: url(includes/images/rating/stars/large/red/rElements.png) repeat-x left center
}
.simpleRatings .starslargeblue {
	BACKGROUND: url(includes/images/rating/stars/large/blue/rElements.png) repeat-x
}
.simpleRatings .starslargeblue INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/large/blue/rElements.png) repeat-x left bottom
}
.simpleRatings .starslargeblue .average {
	BACKGROUND: url(includes/images/rating/stars/large/blue/rElements.png) repeat-x left center
}
.simpleRatings .starslargepink {
	BACKGROUND: url(includes/images/rating/stars/large/pink/rElements.png) repeat-x
}
.simpleRatings .starslargepink INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/large/pink/rElements.png) repeat-x left bottom
}
.simpleRatings .starslargepink .average {
	BACKGROUND: url(includes/images/rating/stars/large/pink/rElements.png) repeat-x left center
}
.simpleRatings .starslargegreen {
	BACKGROUND: url(includes/images/rating/stars/large/green/rElements.png) repeat-x
}
.simpleRatings .starslargegreen INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/large/green/rElements.png) repeat-x left bottom
}
.simpleRatings .starslargegreen .average {
	BACKGROUND: url(includes/images/rating/stars/large/green/rElements.png) repeat-x left center
}
.simpleRatings .starslargepurple {
	BACKGROUND: url(includes/images/rating/stars/large/purple/rElements.png) repeat-x
}
.simpleRatings .starslargepurple INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/large/purple/rElements.png) repeat-x left bottom
}
.simpleRatings .starslargepurple .average {
	BACKGROUND: url(includes/images/rating/stars/large/purple/rElements.png) repeat-x left center
}
.simpleRatings .starslargeblack {
	BACKGROUND: url(includes/images/rating/stars/large/black/rElements.png) repeat-x
}
.simpleRatings .starslargeblack INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/large/black/rElements.png) repeat-x left bottom
}
.simpleRatings .starslargeblack .average {
	BACKGROUND: url(includes/images/rating/stars/large/black/rElements.png) repeat-x left center
}
.simpleRatings .starslargewhite {
	BACKGROUND: url(includes/images/rating/stars/large/white/rElements.png) repeat-x
}
.simpleRatings .starslargewhite INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/large/white/rElements.png) repeat-x left bottom
}
.simpleRatings .starslargewhite .average {
	BACKGROUND: url(includes/images/rating/stars/large/white/rElements.png) repeat-x left center
}
.simpleRatings .starssmallwhite {
	BACKGROUND: url(includes/images/rating/stars/small/white/rElements.png) repeat-x
}
.simpleRatings .starssmallwhite INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/small/white/rElements.png) repeat-x left bottom
}
.simpleRatings .starssmallwhite .average {
	BACKGROUND: url(includes/images/rating/stars/small/white/rElements.png) repeat-x left center
}
.simpleRatings .starssmallblack {
	BACKGROUND: url(includes/images/rating/stars/small/black/rElements.png) repeat-x
}
.simpleRatings .starssmallblack INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/small/black/rElements.png) repeat-x left bottom
}
.simpleRatings .starssmallblack .average {
	BACKGROUND: url(includes/images/rating/stars/small/black/rElements.png) repeat-x left center
}
.simpleRatings .starssmallred {
	BACKGROUND: url(includes/images/rating/stars/small/red/rElements.png) repeat-x
}
.simpleRatings .starssmallred INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/small/red/rElements.png) repeat-x left bottom
}
.simpleRatings .starssmallred .average {
	BACKGROUND: url(includes/images/rating/stars/small/red/rElements.png) repeat-x left center
}
.simpleRatings .starssmallblue {
	BACKGROUND: url(includes/images/rating/stars/small/blue/rElements.png) repeat-x
}
.simpleRatings .starssmallblue INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/small/blue/rElements.png) repeat-x left bottom
}
.simpleRatings .starssmallblue .average {
	BACKGROUND: url(includes/images/rating/stars/small/blue/rElements.png) repeat-x left center
}
.simpleRatings .starssmallgreen {
	BACKGROUND: url(includes/images/rating/stars/small/green/rElements.png) repeat-x
}
.simpleRatings .starssmallgreen INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/small/green/rElements.png) repeat-x left bottom
}
.simpleRatings .starssmallgreen .average {
	BACKGROUND: url(includes/images/rating/stars/small/green/rElements.png) repeat-x left center
}
.simpleRatings .starssmallorange {
	BACKGROUND: url(includes/images/rating/stars/small/orange/rElements.png) repeat-x
}
.simpleRatings .starssmallorange INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/small/orange/rElements.png) repeat-x left bottom
}
.simpleRatings .starssmallorange .average {
	BACKGROUND: url(includes/images/rating/stars/small/orange/rElements.png) repeat-x left center
}
.simpleRatings .starssmallpink {
	BACKGROUND: url(images/rating/stars/small/pink/rElements.png) repeat-x
}
.simpleRatings .starssmallpink INPUT:hover {
	BACKGROUND: url(images/rating/stars/small/pink/rElements.png) repeat-x left bottom
}
.simpleRatings .starssmallpink .average {
	BACKGROUND: url(images/rating/stars/small/pink/rElements.png) repeat-x left center
}
.simpleRatings .starssmallpurple {
	BACKGROUND: url(includes/images/rating/stars/small/purple/rElements.png) repeat-x
}
.simpleRatings .starssmallpurple INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/small/purple/rElements.png) repeat-x left bottom
}
.simpleRatings .starssmallpurple .average {
	BACKGROUND: url(includes/images/rating/stars/small/purple/rElements.png) repeat-x left center
}
.simpleRatings .starsmediumwhite {
	BACKGROUND: url(includes/images/rating/stars/medium/white/rElements.png) repeat-x
}
.simpleRatings .starsmediumwhite INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/medium/white/rElements.png) repeat-x left bottom
}
.simpleRatings .starsmediumwhite .average {
	BACKGROUND: url(includes/images/rating/stars/medium/white/rElements.png) repeat-x left center
}
.simpleRatings .starsmediumblack {
	BACKGROUND: url(includes/images/rating/stars/medium/black/rElements.png) repeat-x
}
.simpleRatings .starsmediumblack INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/medium/black/rElements.png) repeat-x left bottom
}
.simpleRatings .starsmediumblack .average {
	BACKGROUND: url(includes/images/rating/stars/medium/black/rElements.png) repeat-x left center
}
.simpleRatings .starsmediumorange {
	BACKGROUND: url(images/rating/stars/medium/orange/rElements.png) repeat-x
}
.simpleRatings .starsmediumorange INPUT:hover {
	BACKGROUND: url(images/rating/stars/medium/orange/rElements.png) repeat-x left bottom
}
.simpleRatings .starsmediumorange .average {
	BACKGROUND: url(images/rating/stars/medium/orange/rElements.png) repeat-x left center
}
.simpleRatings .starsmediumred {
	BACKGROUND: url(includes/images/rating/stars/medium/red/rElements.png) repeat-x
}
.simpleRatings .starsmediumred INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/medium/red/rElements.png) repeat-x left bottom
}
.simpleRatings .starsmediumred .average {
	BACKGROUND: url(includes/images/rating/stars/medium/red/rElements.png) repeat-x left center
}
.simpleRatings .starsmediumblue {
	BACKGROUND: url(includes/images/rating/stars/medium/blue/rElements.png) repeat-x
}
.simpleRatings .starsmediumblue INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/medium/blue/rElements.png) repeat-x left bottom
}
.simpleRatings .starsmediumblue .average {
	BACKGROUND: url(includes/images/rating/stars/medium/blue/rElements.png) repeat-x left center
}
.simpleRatings .starsmediumgreen {
	BACKGROUND: url(includes/images/rating/stars/medium/green/rElements.png) repeat-x
}
.simpleRatings .starsmediumgreen INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/medium/green/rElements.png) repeat-x left bottom
}
.simpleRatings .starsmediumgreen .average {
	BACKGROUND: url(includes/images/rating/stars/medium/green/rElements.png) repeat-x left center
}
.simpleRatings .starsmediumpink {
	BACKGROUND: url(includes/images/rating/stars/medium/pink/rElements.png) repeat-x
}
.simpleRatings .starsmediumpink INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/medium/pink/rElements.png) repeat-x left bottom
}
.simpleRatings .starsmediumpink .average {
	BACKGROUND: url(includes/images/rating/stars/medium/pink/rElements.png) repeat-x left center
}
.simpleRatings .starsmediumpurple {
	BACKGROUND: url(includes/images/rating/stars/medium/purple/rElements.png) repeat-x
}
.simpleRatings .starsmediumpurple INPUT:hover {
	BACKGROUND: url(includes/images/rating/stars/medium/purple/rElements.png) repeat-x left bottom
}
.simpleRatings .starsmediumpurple .average {
	BACKGROUND: url(includes/images/rating/stars/medium/purple/rElements.png) repeat-x left center
}
.simpleRatings .custom {
	BACKGROUND: url(includes/images/rating/custom/rElements.png) repeat-x
}
.simpleRatings .custom INPUT:hover {
	BACKGROUND: url(includes/images/rating/custom/rElements.png) repeat-x left bottom
}
.simpleRatings .custom .average {
	BACKGROUND: url(includes/images/rating/custom/rElements.png) repeat-x left center
}
.simpleRatings .custom {
	BACKGROUND: url(includes/images/rating/custom/1.png) repeat-x
}
.simpleRatings .custom INPUT:hover {
	BACKGROUND: url(includes/images/rating/custom/2.png) repeat-x
}
.simpleRatings .custom .average {
	BACKGROUND: url(includes/images/rating/custom/3.png) repeat-x
}
